{
  "difficultyLevel": 3,
  "name": "Expert",
  "cellDropMultiplier": 1,
  "forgeLevel": 0,
  "fountainLockLevel": 3,
  "exitsLocked": false,
  "extraElitesPerLevel": 0,
  "extraMobTier": 0,
  "extraMobDensity": 0,
  "extraLootLevel": 0,
  "carriedInfection": 0,
  "maxUpLevelForStartItems": 1,
  "goldRatio": 1,
  "__separator_group_ID": -1,
  "__separator_group_Name": "",
  "__original_Index": 3
}